/*
-------------------------------------------
File: 'Blueball FreeStack Responsive iFrame Stack' 
Style Sheet: fsriframe.css
Created: 20, January, 2013
Last Modified: 10, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/



#stacks_in_8 iframe {
	display: block;
	width: 100% !important;
	overflow: visible;
	padding:  0px;
}




#stacks_in_169 .teleportMe {
display: none;
}



.typography.stacks_in_172 {
  	font-size: 18px;
  	color:#000000;
  	line-height: 1.5;
}

@media screen and (max-width: 667px) {
	
	.typography.stacks_in_172 {
		font-size: 1px;
	}
}




/* Hidden for now.....
*/

































 

section[id="caxton stacks_in_172"] {
	font-family: 'pt serif';
	font-weight: 400;
	line-height: 1;
	text-align: justify;
}



















#stacks_in_245 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_246 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_177 {

	cursor: pointer;

	}


#ClickIt_stacks_in_177:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_177, #ClickIt_Double_stacks_in_177, #ClickIt_Long_stacks_in_177, #ClickIt_Right_stacks_in_177 {
	display: none;
}


#stacks_in_177 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 30px 0px 20px 0px;
}

#stacks_in_178 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_180 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_182 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_185 {

	cursor: pointer;

	}


#ClickIt_stacks_in_185:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_185, #ClickIt_Double_stacks_in_185, #ClickIt_Long_stacks_in_185, #ClickIt_Right_stacks_in_185 {
	display: none;
}


#stacks_in_185 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_186 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_188 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_190 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_193 {

	cursor: pointer;

	}


#ClickIt_stacks_in_193:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_193, #ClickIt_Double_stacks_in_193, #ClickIt_Long_stacks_in_193, #ClickIt_Right_stacks_in_193 {
	display: none;
}


#stacks_in_193 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_194 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_196 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_198 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_201 {

	cursor: pointer;

	}


#ClickIt_stacks_in_201:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_201, #ClickIt_Double_stacks_in_201, #ClickIt_Long_stacks_in_201, #ClickIt_Right_stacks_in_201 {
	display: none;
}


#stacks_in_201 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_202 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_204 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_206 {
	font-size: 150%;
	font-weight: bold;
}
/* ClickIt styles */
/* Copyright Bryn Owen Design, 2015   */

#ClickIt_stacks_in_209 {

	cursor: pointer;

	}


#ClickIt_stacks_in_209:hover {

	background-color: rgba(51, 51, 51, 1.00);
	color: rgba(255, 255, 255, 1.00);



	}


#ClickIt_Single_stacks_in_209, #ClickIt_Double_stacks_in_209, #ClickIt_Long_stacks_in_209, #ClickIt_Right_stacks_in_209 {
	display: none;
}


#stacks_in_209 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_210 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_212 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_214 {
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_217 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(205, 205, 205, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.typography.stacks_in_218 {
  	font-size: 18px;
  	color:#000000;
  	line-height: 1.5;
}

@media screen and (max-width: 667px) {
	
	.typography.stacks_in_218 {
		font-size: 12px;
	}
}




/* Hidden for now.....
*/

































 

section[id="caxton stacks_in_218"] {
	font-family: 'pt serif';
	font-weight: 400;
	line-height: 1;
	text-align: justify;
}



















#stacks_in_219 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_221 {
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_223 {
	font-size: 80%;
}
